#chart {
    margin-right: 200px;
    height: 700px;
}

.header{
    margin-right: 250px;
    margin-top: 10px;
}

.dot {
    stroke: #000;
}

.axis path, .axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}


.year.label {
    font: 500 196px "Helvetica Neue";
    fill: #ddd;
}

.year.label.active {
    fill: #aaa;
}

.overlay {
    fill: none;
    pointer-events: all;
    cursor: ew-resize;
}

.legend {
    font-size: 12px;
}
.legend path,
.legend line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
    opacity: 1;
}

.circle-legend line {
    stroke: #000;
    shape-rendering: crispEdges;
}

.circle-legend circle {
    stroke: #ccc;
    stroke-dasharray: 4, 2;
    fill: none;
}
.legend rect {
    fill:white;
    stroke:black;
    opacity:0.8;}